import { C8oException } from "./c8oException";
export declare class C8oUnavailableLocalCacheException extends C8oException {
    constructor(detailMessage: string);
    constructor(detailMessage: string, cause: Error);
}
